package com.ssj.service.conch.parents.v1.request;

import java.util.List;
import com.ssj.bean.common.framework.core.domain.BaseRequest;

import io.swagger.annotations.ApiModelProperty;

public class BindMasterReq extends BaseRequest{
	private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "vipId", value = "小孩vipId", required = true)
    private List<String> vipIdList;
    
    @ApiModelProperty(name = "masterId", value = "校长userId", required = true)
    private String masterId;

	public List<String> getVipIdList() {
		return vipIdList;
	}

	public void setVipIdList(List<String> vipIdList) {
		this.vipIdList = vipIdList;
	}

	public String getMasterId() {
		return masterId;
	}

	public void setMasterId(String masterId) {
		this.masterId = masterId;
	}
}
